/* 
1. Legal page
2. ** Open **
3. My List/My Orders/My Settings pages
4. My Account Page
5. My Quotes pages (Quotes/VTC/Requisition)
6. Tables
7. Forms
8. Login/Password Recover
9. Registration
10. Cart
11. Contact Page
12. Password Recover Page
13. Fast Order
14. Results
15. Product Details
16. jQuery Tooltip
17. Error 404
*/

.left50 {
	float: left;
	height: 500px;
	width: 468px;
	padding: 0 10px 0 0;
	border-right: 1px solid #CCC;
}

.right50 {
	float: right;
	height: 500px;
	width: 469px;
}

.grayTextSlash {
	color: #333;
	text-decoration: line-through;	
}

.redText {
	color: #F00;	
}

.redTextSlash {
	color: #F00;
	text-decoration: line-through;
}

.greenText {
	color: #060;	
}

.blackText {
	color: #000;
}

.noUnderline {
	text-decoration: none;
}

/* START LEGAL (1) */

.menuLeft {
	float: left;
	height: 630px;
	width: 200px;
	padding: 0 10px 0 0;
	border-right: 1px solid #CCC;
}

#menuUL {
	margin: 0px;
	padding: 0px;
	list-style-type: disc;
	list-style-position: inside;
	height: 500px;
	width: 200px;
}

.menuLI {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: bold;
	line-height: 50px;
	height: 50px;
	width: 200px;
	padding: 0 0 0 5px;
	border-bottom: 1px solid #CCC;
	background-color: #FFF;
	display: block;
	margin: 0px;
	float: left;
	background-image: url(../../../assets/images/navSprite.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

.menuLIcurrent {
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;
	font-weight: bold;
	line-height: 50px;
	height: 50px;
	width: 200px;
	padding: 0 0 0 5px;
	border-bottom: 1px solid #CCC;
	background-color: #FFF;
	display: block;
	margin: 0px;
	float: left;
	background-image: url(../../../assets/images/navSprite.png);
	background-repeat: no-repeat;
	background-position: 0px -150px;
}

.menuLink {
	text-decoration: none;	
}

#legalRightTC,
#legalRightTU,
#legalRightPP {
	float: right;
	height: 630px;
	width: 723px;
	padding-left: 10px;
	overflow-y: scroll;
	padding-right: 10px;
}

/* END LEGAL - START **OPEN** (2) */



/* END MY SETTINGS - START MY LISTS/MY ORDERS (3) */

.orderTabBottom {
	min-height: 438px;
}

.listTabBottom {
	min-height: 438px;
}

.settingsTabBottom {
	min-height: 535px;	
}

.ordersTabBottomNote,
.listTabBottomNote {
	min-height: 30px;
	line-height: 30px;
	margin-bottom: 10px;		
}

#listsEditNoListHeader {
	clear: both:
	float: left;
	height: 20px;
	line-height: 20px;
	width: 100%;
	padding-left: 10px;
}

/* END MY LISTS/MY ORDERS - START MY ACCOUNT (4) */

.accountHeader {
	float: left;
	height: 20px;
	line-height: 20px;
	width: 448px;
	margin-bottom: 15px;
}

#accountLeft {
	float: left;
	height: 490px;
	width: 448px;
	border-right: 1px solid #EFEFEF;
	padding: 0px 20px 0 10px;
}

#accountLeftBottom {
	float: left;
	height: 470px;
	width: 448px;
}

#accountUL {
	margin: 0px;
	padding: 0px;
	list-style-type: none;	
}

.accountLI {
	height: 40px;
	line-height: 40px;
	width: 396px;
	border: 1px solid #CCC;
	margin-bottom: 15px;
	padding-left: 50px;
}

.accountLI {
	height: 40px;
	line-height: 40px;
	width: 396px;
	border: 1px solid #CCC;
	margin-bottom: 15px;
	padding-left: 50px;
}

.accountLiLock {
	height: 20px;
	line-height: 20px;
	width: 448px;
	margin-top: 110px;
	text-align: right;
}

#accountLI1 {
	background-image: url(../../../assets/images/accountSprite.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
}

#accountLI1:hover {
	background-position: 0px -40px;
}

#accountLI2 {
	background-image: url(../../../assets/images/accountSprite.png);
	background-repeat: no-repeat;
	background-position: 0px -80px;
}

#accountLI2:hover {
	background-position: 0px -120px;
}

#accountLI3 {
	background-image: url(../../../assets/images/accountSprite.png);
	background-repeat: no-repeat;
	background-position: 0px -160px;
}

#accountLI3:hover {
	background-position: 0px -200px;
}

#accountLI4 {
	background-image: url(../../../assets/images/accountSprite.png);
	background-repeat: no-repeat;
	background-position: 0px -240px;
}

#accountLI4:hover {
	background-position: 0px -280px;
}

#accountLI4F {
	background-image: url(../../../assets/images/accountSprite.png);
	background-repeat: no-repeat;
	background-position: 0px -480px;
	cursor: default;
}

#accountLI4F:hover {
	background-position: 0px -520px;	
}

#accountLI5 {
	background-image: url(../../../assets/images/accountSprite.png);
	background-repeat: no-repeat;
	background-position: 0px -320px;
}

#accountLI5:hover {
	background-position: 0px -360px;
}

#accountLI5F {
	background-image: url(../../../assets/images/accountSprite.png);
	background-repeat: no-repeat;
	background-position: 0px -560px;
	cursor: default;	
}

#accountLI5F:hover {
	background-position: 0px -600px;
}


#accountLI6 {
	background-image: url(../../../assets/images/accountSprite.png);
	background-repeat: no-repeat;
	background-position: 0px -400px;
}

#accountLI6:hover {
	background-position: 0px -440px;
}

#accountLI7 {
	background-image: url(../../../assets/images/accountSprite.png);
	background-repeat: no-repeat;
	background-position: 0px -640px;
}

#accountRight {
	float: right;
	height: 490px;
	width: 449px;
	padding: 0px 10px 0 20px;
}

#accountRightBottom1 {
	float: left;
	height: 200px;
	width: 447px;
	margin-bottom: 15px;
}

#weatherUL {
	margin: 0px;
	padding: 0px;
	list-style: none;	
}

.weatherImageLI {
	height: 52px;
	width: 435px;
	padding: 7px 6px 6px 6px;
}

.weatherLI {
	height: 27px;
	line-height: 27px;
	width: 435px;
	padding: 0 6px;
}

#accountRightBottom2 {
	float: left;
	height: 190px;
	width: 437px;
	padding: 5px;
	border: 1px solid #CCC;	
	background-image: url(../../../assets/images/weatherNewsBG.png);
	background-repeat: no-repeat;
	background-position: 0px -202px;
	overflow-y: scroll;	
}

.newsFeedPost {
	height: 26px;
	line-height: 26px;
	width: 415px;
	margin-bottom: 5px;
	padding-bottom: 5px;
	border-bottom: 1px dashed #999;
	overflow: hidden;
}

.newsFeedLink {
	text-decoration: none;
}

.newsFeedLink:hover {
	text-decoration: underline;
}

/* END MY ACCOUNT - START MY QUOTES (5) */

.quotesHeader {
	float: left;
	height: 20px;
	line-height: 20px;
	width: 448px;
	margin-bottom: 10px;
	clear: both;
}

#quotesLeft {
	float: left;
	min-height: 490px;
	width: 448px;
	border-right: 1px solid #EFEFEF;
	padding: 10px 30px 0 10px;
}

#quotesLeftBottom {
	float: left;
	min-height: 450px;
	width: 448px;
}

#quotesRightMyQuotes,
#quotesRightMyRequisitions,
#quotesRightVTC {
	float: right;
	height: 490px;
	width: 439px;
	padding: 10px 0 0 30px;
}

.quotesAboutHeader {
	float: left;
	height: 20px;
	line-height: 20px;
	width: 448px;
	margin-bottom: 5px;
	clear: both;
}

.quotesAboutHeader2 {
	float: left;
	height: 20px;
	line-height: 20px;
	width: 448px;
	margin: 25px 0 5px 0;
	clear: both;
}

.quotesAboutUL {
	margin: 0px;
	padding: 0px;
	list-style: none;
	float: left;	
}

.quotesAboutLI {
	height: 30px;
	line-height: 30px;
}

/* END MY QUOTES - START TABLE (6) */

.mainTable,
.mainTableSort {
	border-collapse: collapse;
	width: 100%;
	font-family: Arial, Helvetica, sans-serif;
	font-size: .9em;	
}

.mainTableHeader {
	background-color: #EFEFEF;
	height: 30px;
	line-height: 30px;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #CCC;
	font-weight: bold;
}

.mainTableHeaderSort {
	background-image: url(../jquery/tablesorter/images/bg.gif);
	background-repeat: no-repeat;
	background-position: right center;
	cursor: pointer;
	background-color: #EFEFEF;
	height: 30px;
	line-height: 30px;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #CCC;
	font-weight: bold;
}

.mainTableHeaderSortUp {
	background-color: #E4E4E4;
	background-image: url(../jquery/tablesorter/images/asc.gif);
}

.mainTableHeaderSortDown {
	background-color: #E4E4E4;
	background-image: url(../jquery/tablesorter/images/desc.gif);
}

.mainTableRow {
	height: 30px;
	line-height: 30px;
	background-color: #FFF;
}

.mainTableEmptyRow {
	height: 20px;
	line-height: 20px;
	background-color: #FFF;
}

.mainTableRowTotal {
	height: 30px;
	line-height: 30px;
}

.mainTableData {
	text-align: center;
	padding-right: 10px;
	padding-left: 10px;
	border: 1px solid #CCC;	
}

.mainTableData2 {
	text-align: center;
	padding: 15px 0 0 10px;
}

.mainTableDataShippingNote {
	text-align: right;
	border-bottom: 10px solid #FFF;
}

.mainTableDataTotalLabel {
	text-align: right;
	padding-right: 5px;
}

.mainTableDataTotal {
	border: 1px solid #CCC;
	text-align: right;
	padding-right: 5px;
	background-color: #FFF;
}

.mainTableRowButton {
	height: 55px;
	line-height: 55px;
	background-color: #FFF;
}

.mainTableRowButtonRow2 {
	height: 35px;
	line-height: 55px;
	background-color: #FFF;
}

.mainTableDataButton {
	text-align: right;
	padding-right: 5px;
	vertical-align: middle;	
}

/* END TABLE - START FORM (7)*/

.formFieldset {
	border: none;
	padding: 0;
	margin:0;
}

.formTable {
	border-collapse: collapse;
	min-height: 35px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.formTH {
	height: 35px;
	line-height: 35px;
	font-weight: normal;
	text-decoration: none;
	text-align: left;
}

.formTR {
	height: 35px;
	line-height: 35px;
	width: 100%;
	margin: 0px;
	padding: 0px;
}

.formLabel {
	text-align: right;
	height: 35px;
	width: 175px;
	padding-right: 5px;
	line-height: 35px;
}

.formField {
	text-align: left;
	height: 35px;
	line-height: 35px;	
}

.formTRbutton {
	height: 50px;
	line-height: 50px;
	width: 100%;
	margin: 0px;
	padding: 0px;	
}

.formButtonLabel {
	text-align: right;
	height: 50px;
	width: 180px;
	line-height: 50px;
}

.formButtonField {
	text-align: left;
	height: 35px;
	line-height: 35px;	
}

.formLIcc { /* used with jquery on checkout page */
	height: 35px;
	line-height: 35px;
	float: left;
	clear: both;
	width: 100%;
	display: none;
}

.formLIblank {
	height: 15px;
	float: left;
	clear: both;
	width: 100%;
}

textarea,
input {
	background-color: #FFC;
	border-top: 1px solid #999;
	border-right: 1px solid #CCC;
	border-bottom:  1px solid #CCC;
	border-left: 1px solid #999;		
}

.formCheckbox {
	margin: 0;
}

.formRadioButton {
	margin: 0;	
}

.formInput50 {
	height: 16px;
	line-height: 16px;
	width: 44px;
	padding: 1px 3px;	
	margin: 0px;
}

.formInput100 {
	height: 16px;
	line-height: 16px;
	width: 94px;	
	padding: 1px 3px;
	margin: 0px;	
}

.formInput150 {
	height: 16px;
	line-height: 16px;
	width: 144px;
	padding: 1px 3px;
	margin: 0px;	
}

.formInput200 {
	height: 16px;
	line-height: 16px;
	width: 194px;
	padding: 1px 3px;
	margin: 0px;	
}

.formInput250 {
	height: 16px;
	line-height: 16px;
	width: 244px;
	padding: 1px 3px;
	margin: 0px;	
}

.formInput300 {
	height: 16px;
	line-height: 16px;
	width: 294px;
	padding: 1px 3px;
	margin: 0px;	
}

.formSelect {
	height: 21px;
	line-height: 21px;
	margin: 0px;
	background-color: #FFC;
	border: 1px solid #999;
}

.formSelectResultsModel {
	height: 21px;
	line-height: 21px;
	width: 218px;
	margin: 0px;
	background-color: #FFC;
	border: 1px solid #999;	
}

.formTRtextfield {
	height: 135px;
	width: 100%;
}

.formTextfieldLabel {
	text-align: right;
	height: 140px;
	width: 175px;
	padding-right: 5px;
}

.formTextfieldField {
	text-align: left;
	height: 35px;
	line-height: 35px;		
}

.formTextArea {
	margin: 0px;
	padding: 2px;
	width: 321px;
	height: 116px;
	vertical-align: top;
}

.formHint {
	height: 35px;
	line-height: 35px;
	color: #8F8F8F;
	font-style: italic;
	margin-left: 5px;
}

.buttonSpanLeft, .buttonSpanRight {
	display: block;
	height: 25px;
	margin: 0;
	color: #333;
	line-height: 25px;
}

.buttonSpanLeft:hover, .buttonSpanRight:hover {
	display: block;
	height: 25px;
	margin: 0;
	line-height: 25px;
	color: #000;
}

.buttonSpanLeft:active, .buttonSpanRight:active {
	display: block;
	height: 25px;
	margin: 0;
	line-height: 25px;
	color: #666;
}

.buttonSpanLeft {
	padding-left: 10px;
	background-image: url(../../../assets/images/button.png);
	background-repeat: no-repeat;
	background-position: left top;
}
		
.buttonSpanRight {
	font-style: normal;
	padding-right: 10px;
	background-image: url(../../../assets/images/button.png);
	background-repeat: no-repeat;
	background-position: right top;
}

/* END FORM - START LOGIN (8) */

#loginLeft {
	float: left;
	min-height: 490px;
	width: 500px;
	margin-left: 64px;
	padding: 17px 10px 0 0;
	border-right: 1px solid #EFEFEF;
	text-align: center;
}

#loginRight {
	float: right;
	min-height: 500px;
	width: 373px;
}

#loginRightHeader  {
	float: left;
	margin-top: 17px;
	line-height: 35px;
	height: 35px;
	width: 353px;
}

#loginRightPemro {
	float: left;
	height: 80px;
	width: 373px;
	margin-bottom: 10px;
	background-color: #DBE3FF;
}

#loginRightChemicalBarn {
	float: left;
	height: 80px;
	width: 373px;
	background-color: #E9D5C0;
}

.loginRightLogo {
	float: left;
	height: 70px;
	margin: 5px 0;
	width: 149px;
	border-right: 1px solid #CCC;
}

.loginRightText {
	float: left;
	height: 70px;
	line-height: 21px;
	padding: 5px 0 5px 10px;
	width: 213px;
}

.loginRightTextWeb {
	float: left;
	height: 25px;
	line-height: 25px;
	width: 193px;
}

/* END LOGIN - START REGISTRATION (9) */

#registrationLeft {
	float: left;
	height: 1145px;
	width: 200px;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 10px;
	border-right: 1px solid #EFEFEF;
	text-align: center;
}

#registrationRight {
	float: right;
	height: 1145px;
	width: 723px;
	padding-left: 10px;
}

/* END REGISTRATION - START CART (10) */

.cartAddresses {
	clear: both;
	float: left;
	height: 150px;
	width: 958px;
	margin: 0 0 10px 0;
	padding: 0 0 10px 0;
	border-bottom: 1px solid #EFEFEF;
}

.cartAddressBilling {
	clear: left;
	float: left;
	height: 150px;
	width: 299px;
	line-height: 25px;	
	border-right: 1px solid #EFEFEF;
	padding-left: 20px;
}

.cartAddressContact {
	float: left;
	height: 150px;
	width: 298px;
	line-height: 25px;
	border-right: 1px solid #EFEFEF;
	padding-left: 20px;
}

.cartAddressShipping {
	float: left;
	height: 150px;
	width: 299px;
	line-height: 25px;
	padding-left: 20px;
}

#cartInstructions {
	clear: both;
	float: left;
	min-height: 25px;
	line-height: 25px;
	width: 948px;
	padding-left: 10px;
	margin-bottom: 10px;
}

.cartAddressTable {
	margin: 0px;
	padding: 0px;
	border-collapse: collapse;
	width: 100%;	
}

.cartAddressTR {
	height: 25px; 
	margin: 0px;
	padding: 0px;	
}

.cartAddressTH,
.cartAddressTD {
	height: 25px;
	margin: 0px;
	padding: 0px;
	text-align: left;
	font-weight: normal;
}
        
.cartDetails {
	clear: both;
	min-height: 166px;
	float: left;
	width: 958px;
}

#cartInfo {
	min-height: 100px;
	border-top: 1px solid #EFEFEF;	
	float: left;
	width: 958px;
}

#cartInfoLeft {
	float: left;
	min-height: 100px;
	width: 311px;
	padding: 0 0 0 0;
	margin-top: 10px;
	text-align: center;
}

#cartInfoRight {
	float: right;
	min-height: 100px;
	width: 602px;
	margin-top: 10px;
	border-left: 1px solid #EFEFEF;
	padding: 0 10px 0 20px;
}

#upsAcct,
#fedexAcct {
	background-color: #EFEFEF;
	clear: both;
	float: left;
	height: 37px;
	width: 100%;
}

#termsForm {
	height: 37px;
	width: 100%;
	background: #EFEFEF;
}

#ccForm {
	height: 148px;
	width: 100%;
	background-color: #EFEFEF;
	
}

#shipCollectForm {
	height: 126px;
	width: 100%;
	background-color: #EFEFEF;
}


#newBuyerInfo {
	height: 148px;
	width: 613px;
	background: #EFEFEF;
}

/* END CART - START CONTACT (11) */

#contactLeft {	
	float: left;
	height: 524px;
	width: 590px;
	padding-left: 10px;
}

#contactRight {
	float: left;
	height: 514px;
	width: 330px;
	padding-bottom: 0px;
	padding-top: 10px;
	padding-left: 27px;
	border-left: 1px solid #EFEFEF;
	line-height: 24px;
}

/* END CONTACT - START PASSWORD RECOVER (12) */

#recoverPasswordLeft {
	float: left;
	min-height: 490px;
	width: 200px;
	padding-top: 10px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 10px;
	border-right: 1px solid #EFEFEF;
	text-align: center;
}

#recoverPasswordRight {
	float: right;
	min-height: 500px;
	width: 733px;
	padding-left: 10px;
}

/* END PASSWORD RECOVER - START FAST ORDER (13) */

#fastOrderLeft {
	float: left;
	height: 500px;
	width: 468px;
	padding: 0 10px 0 0;
	border-right: 1px solid #EFEFEF;
}

#fastOrderTableWrapper {
	float: left;
	height: 430px;
	width: 250px;
	margin: 25px 109px 45px 109px;	
}

#fastOrderRight{
	float: left;
	height: 500px;
	padding-left: 30px;
	width: 449px;
	overflow: auto;
}

.fastOrderRightHeader {
	float: left;
	height: 25px;
	width: 449px;
	margin-top: 28px;
	clear: left;
}

.fastOrderRightText {
	float: left;
	min-height: 100px;
	width: 449px;
	line-height: 20px;
}

/* END FAST ORDER - START RESULTS (14) */

#resultsLeft {
	float: left;
	min-height: 100px;	
	margin-right: 10px;
	width: 238px;
}

.resultsFilterHeader {
	float: left;
	clear: left;	
	height: 28px;
	line-height: 28px;
	padding-left: 10px;
	width: 228px;
	background: #EFEFEF;
	border: 1px solid #CCC;	
}

#resultsFilterKeyword {
	float: left;
	height: 45px;
	line-height: 45px;
	width: 238px;
	border-right: 1px solid #CCC;	
	border-bottom: 1px solid #CCC;			
	border-left: 1px solid #CCC;
	margin-bottom: 10px;			
}

#keywordFilterBox {
	float: left;
	background-color: #FFC;
	height: 22px;
	line-height: 22px;
	width: 170px;
	margin: 8px 0 0 10px;
	padding: 2px 0 2px 5px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1em;
	border: 1px solid #999;
	color: #333;
}

#keywordFilterSubmit {
	float: left;
	height: 28px;
	width: 40px;
	margin: 8px 0 0 0;
	border: none;
	padding: 0;
	background-color: #EFEFEF;
}

#keywordFilterSubmit:hover {
	background-color: #E2E2E2;
}

#resultsFilterModel {
	float: left;
	height: 21px;
	line-height: 21px;
	padding: 10px;
	width: 218px;
	border-right: 1px solid #CCC;	
	border-bottom: 1px solid #CCC;			
	border-left: 1px solid #CCC;
	margin-bottom: 10px;				
}

.resultsFilterUL {
	float: left;
	min-height: 25px;
	max-height: 163px;
	width: 238px;
	overflow-y: scroll;
	margin: 0 0 10px 0;
	padding: 2px 0 2px 0;		
	list-style: none;
	border-right: 1px solid #CCC;
	border-bottom: 1px solid #CCC;
	border-left: 1px solid #CCC;			
}

.resultsFilterLI {
	display: block;
	min-height: 25px;
	line-height: 25px;
	width: 210px;
	padding: 0 0 0 5px;
}

#resultsRight {
	float: left;
	min-height: 542px;
	width: 708px;	
}

.resultsPager {
	float: left;
	height: 28px;
	width: 706px;
	background: #EFEFEF;
	border: 1px solid #CCC;		
}

.resultsPagerLeft {
	float: left;
	height: 28px;
	line-height: 28px;
	text-align: left;	
	width: 165px;
	padding-left: 10px;	
}

.resultsPagerMiddle {
	float: left;
	height: 28px;
	line-height: 28px;	
	width: 356px;
	text-align: center;
	overflow: hidden;
}

.resultsPagerRight {
	float: left;
	height: 28px;
	line-height: 28px;
	text-align: right;		
	width: 165px;
	padding-right: 10px;
}

#resultsDisplay {
	float: left;
	min-height: 482px;
	width: 708px;	
}

.resultsChoice {
	float: left;
	height: 130px;
	width: 708px;
	border-bottom: dashed 1px #CCC;	
}

.resultsChoicePic {
	float: left;
	height: 100px;
	width: 100px;
	padding: 15px 10px;
	margin-right: 7px;
}

.resultsChoiceDetails {
	float: left;
	height: 108px;
	padding: 11px 0;
	width: 370px;
	line-height: 27px;
}

.resultsChoicePrice {
	float: left;
	height: 78px;
	line-height: 30px;
	text-align: right;
	width: 200px;
	border-left: solid 1px #EFEFEF;
	padding: 15px 5px 15px 5px;
	/* margin: 11px 0; */
}

/* END RESULTS - START PRODUCT DETAILS (15) */

.productDetailsTabBottom {
	width: 932px;
	min-height: 440px;
	overflow: auto;
}

#detailsTabLeft {
	min-height: 430px;
	width: 615px;
	float: left;
	margin-bottom: 10px;	
	padding: 0 10px 0 0;	
	border-right: solid 1px #CCC;	
}

#detailsTabPic {
	height: 130px;
	width: 130px;
	float: left;
	padding: 10px;
	border: solid 1px #CCC;
	line-height:130px;
	text-align:center;
}

#detailsTabDesc {
	width: 448px;
	height:	150px;
	padding: 1px 0 1px 15px;
	line-height: 30px;
	float: left;
}

#detailsTabExtDesc {
	width: 615px;
	min-height: 173px;
	float: left;
	text-align: left;
	line-height: 20px;
	margin-top: 15px;
}

.detailsProductHeader {
	font-weight: normal;
	display: inline;
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 1.05em;
}

#detailsTabRight {
	width: 295px;
	min-height:	150px;
	line-height: 30px;
	float: right;
	padding: 0 0 0 10px;
}

#detailsTabPrice {
	width: 283px;
	min-height:	96px;
	line-height: 34px;
	float: right;
	padding: 7px 0 10px 10px;
	border: solid 1px #CCC;
	background: #F6F6F6;
}

#detailsTabMFR {
	float: left;
	min-height: 200px;
	width: 273px;
	border: solid 1px #CCC;
	padding: 10px;	
	margin: 10px 0;
	background: #F6F6F6;	
}

#detailsTabMFRlogo {
	width: 123px;
	height: 113px;
	border: solid 1px #CCC;
	float: left;
}

#detailsTabMFRlogo:hover {
	border: solid 1px #CCC;
}

#detailsTabMFRdesc {
	width: 273px;
	min-height: 50px;
	line-height: 20px;
	float: left;
	text-align: left;
	margin-top: 10px;
}

#detailsTabMFRweb {
	width: 273px;
	height: 25px;
	line-height: 25px;
	float: left;
	text-align: left;
	margin-top: 10px;		
}

.relatedItem {
	width: 927px;
	height: 122px;
	float: left;
	padding: 0 0 10px 5px;
	margin-bottom: 10px;
	border-bottom: 1px dashed #CCC;
}

.relatedPicture {
	width: 100px;
	height: 100px;
	padding: 10px;
	margin-right: 10px;
	border: solid 1px #E2E2E2;
	float: left;
	background-color: #FFF;
}

.relatedPicture:hover {
	border: solid 1px #CCC;
}

.relatedText {
	width: 795px;
	height: 120px;
	line-height: 30px;
	padding: 1px 0;
	float: left;
}

.listTabNote {
	min-height: 30px;
	line-height: 30px;
	margin-bottom: 10px;
}

/* END PRODUCT DETAILS - START JQUERY TOOLTIP (16) */

#screenshot {
	position: absolute;
	padding: 1px;
	display: none;
	background-color: #CCC;
}

/* END JQUERY TOOLTIP - START ERROR 404 (17) */

#error404 {
	height: 320px;
	width: 480px;
	margin-top: 50px;
	margin-left: 239px;
}


.show {
	display: inline; 
	padding-left:0px;
	}


.show:focus{
	
	}    

.show2 {
	display: inline; 
	padding-left:0px;
	}


.show2:focus{
	
	}    

#rfqForm {
    display:none; }


